burn_classes:
  unburned: 290469
  low: 11533
  moderate: 12686
  high: 2732
emampr_landcover_vote_2017:
  42: 311345
  52: 71461
  41: 17440
  71: 1695
  31: 654
  90: 518
  11: 488
  22: 378
  43: 166
  23: 117
  81: 80
  82: 70
  24: 18
soil_textures:
  clay loam: 403429
  silt loam: 1001
